.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 74px;
}

.u-section-2 .u-image-1 {
  width: 332px;
  height: 34px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-bottom: 2px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 289px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 700px 0 40px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -28px 40px 0 700px;
}

.u-section-3 .u-text-3 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 2;
  margin: 15px 700px 0 40px;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 2;
  margin: -216px 40px 0 700px;
}

.u-section-3 .u-image-1 {
  width: 158px;
  height: 162px;
  margin: -189px auto 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 540px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 540px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: -186px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 470px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 290px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -24px;
    margin-left: 290px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 10px;
    margin-right: 315px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: -192px;
    margin-left: 315px;
  }

  .u-section-3 .u-image-1 {
    width: 101px;
    height: 104px;
    margin-top: -144px;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-text-1 {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 250px;
    margin-top: 326px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: 225px;
    margin-top: -340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: 225px;
    margin-top: 158px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -340px;
    margin-bottom: -17px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 253px;
}

.u-section-4 .u-image-1 {
  height: 253px;
  margin-top: 0;
  margin-bottom: -1px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-4 .u-image-1 {
    height: 210px;
    margin-bottom: -6px;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-4 .u-image-1 {
    height: 160px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-4 .u-image-1 {
    height: 120px;
    margin-bottom: -5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-4 .u-image-1 {
    height: 76px;
    margin-bottom: -11px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 414px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 273px 0 0;
}

.u-section-5 .u-group-elements-1 {
  width: 191px;
  min-height: 269px;
  margin: -331px 0 62px auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 600;
  margin: 0;
}

.u-section-5 .u-group-elements-2 {
  min-height: 203px;
  height: auto;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 123px;
  height: 203px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 50px;
  min-width: 16px;
  margin: -127px 0 0 auto;
}

.u-section-5 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 225px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: -395px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-5 .u-group-elements-1 {
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-text-1 {
    font-weight: normal;
    margin-right: 0;
  }

  .u-section-5 .u-group-elements-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 919px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}

.u-section-6 .u-shape-1 {
  background-image: none;
  width: 1140px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 80px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 85px;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  width: 335px;
  min-width: 188px;
  height: 65px;
  margin: 0 auto 7px;
}

.u-section-8 .u-icon-1 {
  color: rgb(0, 122, 185) !important;
}

.u-section-8 .u-icon-2 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-8 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-8 .u-social-icons-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 67px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 464px;
}

.u-section-9 .u-video-1 {
  width: 900px;
  height: 434px;
  margin: 0 auto -26px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-9 .u-video-1 {
    margin-bottom: -296px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-9 .u-video-1 {
    width: 720px;
    height: 347px;
    margin-bottom: -339px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-9 .u-video-1 {
    width: 540px;
    height: 260px;
    margin-bottom: -419px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-9 .u-video-1 {
    width: 340px;
    height: 164px;
    margin-bottom: -465px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 78px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}